Home

Given a round, tells the ledger to keep that round in its cache.

POST
https://algo.nownodes.io/v2/ledger/sync/{round}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Sets the minimum sync round on the ledger.

Parameters

roundinteger>= 0requiredpath

The round for which the deltas are desired.

Response

200OK

Valid response

400Bad Request

Can not set sync round to an earlier round than the current round.

401Unauthorized

Invalid API Token

500Internal Server Error

Internal Error

503Service Unavailable

Service Temporarily Unavailable

default

Unknown Error